﻿/* *************************************************************** **/
/* ********  onlineValuationPage                       *********** **/
/* *************************************************************** **/

#OnlineValuationPage #leftValuationPageContainer
{
	float: left; 
	width: 425px;
	padding-right: 15px; 
	border-right: dotted 1px #CCDDCC;
}

#OnlineValuationPage #rightValuationPageContainer
{
	float: left; 
	width: 268px; 
	padding-left: 15px;
}

#OnlineValuationPage #dialogControlDiv
{
	margin: 10px 0px;
}

#OnlineValuationPage .fileUpload
{
    width:210px;
    }

#OnlineValuationPage .LotDescriptionTextBox
{
	width: 98%;
	Height: 150px;
}

#OnlineValuationPage div.uploadButton
{
	float: right;
	margin-right: 5px;
	}


#OnlineValuationPage div.browseButton
{
	float: left;
	margin-top: 3px;
	}

#OnlineValuationPage div.pictureBrowser
{
	margin: 3px 0 10px 0;
}
#OnlineValuationPage div.picture1 {
    height: 58px;
    background-image: url("/Images/picUpload/picUpPics1.gif");
    text-align: center;
}
#OnlineValuationPage div.picture2 {
    height: 58px;
    text-align: center;
    background-image: url("/Images/picUpload/picUpPics2.gif");
}
#OnlineValuationPage div.picture3 {
    height: 58px;
    text-align: center;
    background-image: url("/Images/picUpload/picUpPics3.gif");
}
#OnlineValuationPage div.picture4 {
    height: 58px;
    text-align: center;
    background-image: url("/Images/picUpload/picUpPics4.gif");
}
#OnlineValuationPage div.picture5 {
    height: 58px;
    text-align: center;
    background-image: url("/Images/picUpload/picUpPics5.gif");
}

#OnlineValuationPage div.img
{
    width: 78px;
    height: 58px;
    border: 1px solid #DDDDDD;
    margin-right: 5px;
    overflow: hidden;
}
#OnlineValuationPage div.imgElement
{
    width: 80px;
    margin-right: 5px;
    float: left;
}

#OnlineValuationPage div.imgManipulate
{
margin: 0 2px;
}

#OnlineValuationPage div.imgManipulate div.rotateButtons
{
	float: left;}

#OnlineValuationPage div.imgManipulate div.deleteButton
{
	float: right;}

#OnlineValuationPage div.upload
{
    padding-top: 3px;
    text-align: center;
}
#OnlineValuationPage img.imgUpload
{
    margin: 3px 0 0 3px;
}
#OnlineValuationPage div.upload input
{
    font-family: Verdana;
    font-size: 9px;
}

#OnlineValuationPage .ContactShowroomDropDownList
{
	margin: 10px 0;
	width: 268px;
}

#OnlineValuationPage div.AdressSection
{
    margin: 20px 0;
}

#OnlineValuationPage div.TransportSection
{
	padding-top: 20px;
	border-top: 1px dotted #CCDDCC;
}

#OnlineValuationPage div.sectionMargins
{
	margin: 10px 0;
}

#OnlineValuationPage .customerSelectionField
{
	width: 98%;
}

#OnlineValuationPage div.CounterLotDescriptionSeperator
{
margin-top: 10px;	
}

#OnlineValuationPage .ContactShowroomHeading
{
	margin-top: 0px;
}

#OnlineValuationPage .error-color {
	color: Red;
} 

#OnlineValuationPage #capthaControl
{
    background-color: #EEEEEE;
    padding: 10px;
    }

#OnlineValuationPage #capthaHelp
{
    float: left;
    width: 121px;
    
    
    }
    
#OnlineValuationPage #captaInput{
        float: left;
        width: 181px;
        margin-left: 2px;}

/* *************************************************************** **/
/* ********  OnlineValuationConfirmationPage           *********** **/
/* *************************************************************** **/

#OnlineValuationConfirmationPage div.AdressSection
{
    margin: 20px 0;
}

#OnlineValuationConfirmationPage div.sectionMargins
{
	margin: 20px 0px;
}

#OnlineValuationConfirmationPage .right {
	float:right;
}

#OnlineValuationConfirmationPage .left{
	float:left;
}

#OnlineValuationConfirmationPage .leftContainer
{
	width: 35%;
    padding-bottom: 8px;
}

#OnlineValuationConfirmationPage .rightContainer
{
	width: 40%;
}

#OnlineValuationConfirmationPage div.img
{
    width: 78px;
    height: 58px;
    border: 1px solid #DDDDDD;
    /*margin-right: 5px;*/
    text-align: center;
    overflow: hidden;
}
#OnlineValuationConfirmationPage div.imgElement
{
    width: 60px;
    margin-right: 5px;
    float: left;
}

#OnlineValuationConfirmationPage div.indent
{
	padding: 10px;
}

